Bug 211986 - textproc/py-elasticsearch-py: Update to 2.4.0
Summary: textproc/py-elasticsearch-py: Update to 2.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jimmy Olgeni
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-08-19 08:52 UTC by Jimmy Olgeni
Modified: 2016-08-21 13:07 UTC (History)
2 users (show)

See Also:
zi: maintainer-feedback+


Attachments
Update patch (1.01 KB, patch)
2016-08-19 08:52 UTC, Jimmy Olgeni
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jimmy Olgeni freebsd_committer 2016-08-19 08:52:37 UTC
Created attachment 173850 [details]
Update patch

Update textproc/py-elasticsearch-py to 2.4.0 (poudriere tests ok); add NO_ARCH.
Comment 1 Ryan Steinmetz freebsd_committer freebsd_triage 2016-08-20 02:06:48 UTC
Approved.
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2016-08-20 08:29:41 UTC
Comment on attachment 173850 [details]
Update patch

Set maintainer-approval flag to +
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2016-08-20 08:30:48 UTC
Assume by 'approved' maintainer means reporter (committer) may commit and so should be Assignee.

Over to you Jimmy
Comment 4 commit-hook freebsd_committer 2016-08-21 13:06:25 UTC
A commit references this bug:

Author: olgeni
Date: Sun Aug 21 13:06:00 UTC 2016
New revision: 420558
URL: https://svnweb.freebsd.org/changeset/ports/420558

Log:
  Update textproc/py-elasticsearch-py to version 2.4.0; add NO_ARCH.

  PR:		211986
  Submitted by:	olgeni
  Approved by:	maintainer

Changes:
  head/textproc/py-elasticsearch-py/Makefile
  head/textproc/py-elasticsearch-py/distinfo
Comment 5 Jimmy Olgeni freebsd_committer 2016-08-21 13:07:24 UTC
Patch committed.